﻿@model mysite.Models.project


@{
    ViewBag.Title = "Register";
    Layout = "~/Views/Shared/_layout2.cshtml";
}
<!DOCTYPE html>

<html>
<head>
  
    <title>Details</title>
    
</head>
<body>
    <div>
        <h4>جزئیات</h4>
        <hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.CostProject)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.CostProject)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.NameProject)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.NameProject)
            </dd>
    
        </dl>
    </div>
    <p>
        @Html.ActionLink("ویرایش", "Edit", new { id = Model.IdProject }) |
        @Html.ActionLink("بازگشت به لیست", "Index")
    </p>
</body>
</html>
